<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="voluntario.css">
</head>
<body>
    <header>
        <p>HEADER</p>
    </header>
    <div>
        <div id="menu">
            <p>MENU</p>
        </div>

        <div id="contenido">
            <div id="barra">
                <button class="boton" type="button">Tool1</button>
                <button class="boton" type="button">Tool2</button>
                <button class="boton" type="button">Tool3</button>
            </div>
            <div id="pabajo">

            </div>
        </div>
    </div>

    <footer>
        <p>FOOTER</p>
    </footer>

</body>
</html>